Skip to content
Amplify APIReference

Retrieve promoted content links performance statistics for a Marketer

GET/reports/marketers/{id}/promotedContent
OB-TOKEN-V1<token>

Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.

In: header

Path Parameters

id*string

Marketer id

Query Parameters

from?string

Start day Date

to?string

End day Date

limit?number

Number of results to return in this request. Used with offset for pagination. default is 10.

offset?number

Result number to start this response at. zero based. Used with limit for pagination. default is 0.

sort?string

Can have one of the following values impressions, clicks, ctr, spend, ecpc, conversions, conversionRate, cpa, text, creationTime, lastModified, url, status, approvalStatus, enabled, campaignName, cpcAdjustment, creativeFormat. For more details about reports filtering read this.

filter?string

Can have the following values impressions, clicks, ctr, spend, ecpc, conversions, conversionRate, cpa, text, creationTime, lastModified, url, status, approvalStatus, enabled, campaignName, cpcAdjustment, creativeFormat. For more details about reports filtering read this.

includeArchivedCampaigns?string

Include data of archived campaigns, default false.

budgetId?string

Limit to data of the budget with the given ID.

campaignId?string

Limit to data of the campaign with the given IDs (takes precedence over budgetId).

promotedLinkId?string

Limit to data of the promoted link with the given ID (takes precedence over budgetId and campaignId).

sequenceId?string

Limit to data of the promoted sequence link with the given ID (takes precedence over budgetId and campaignId).

includeConversionDetails?string

Include metrics of conversion pixels, default false.

conversionsByClickDate?string

Report conversion metrics by click or conversion date, default false (report by conversion date).

enabledCampaignsOnly?string

Include data of active campaigns only (data of inactive campaigns will not be shown). Relevant only when requesting all campaigns

Response Body

application/json

curl -X GET "https://example.com/reports/marketers/abf4b02153ee75f3cadc4fc128ab0419ab/promotedContent?from=2015-12-22&to=2016-01-20&limit=10&offset=3&sort=-ctr&filter=clicks%2Bgt%2B99&includeArchivedCampaigns=true&budgetId=adc4fc128ab0419ababf4b02153ee75f3c&campaignId=e75f3cadc4fc128ab0419ababf4b02153e%2C+0069fc0fe9598f99b4c528f0881cd74b4b&promotedLinkId=19ababf4b02153ee75f3cadc4fc128ab04&sequenceId=79ababf4b02153ee75f3dc4fc128ab04x5&includeConversionDetails=false&conversionsByClickDate=true&enabledCampaignsOnly=true"
{  "results": [    {      "metadata": {        "id": "000a9c284d1874746b611a82198aa23983",        "campaignId": "00b8b57fe314cfcdcb5b18907b4940ab12",        "campaignName": "allWifiUnchecked",        "enabled": true,        "creativeFormat": "Standard",        "title": "1.0",        "url": "http://mako.co.il",        "imageMetadata": {          "id": "89201ae8a8714f568000fa42a486f5a25c4a6c7d96aca21fc37f636a988868c0",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6Ijg5MjAxYWU4YTg3MTRmNTY4MDAwZmE0MmE0ODZmNWEyNWM0YTZjN2Q5NmFjYTIxZmMzN2Y2MzZhOTg4ODY4YzAiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6Ijg5MjAxYWU4YTg3MTRmNTY4MDAwZmE0MmE0ODZmNWEyNWM0YTZjN2Q5NmFjYTIxZmMzN2Y2MzZhOTg4ODY4YzAiLCJ3IjoyMDUsImgiOjIwNSwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 0,              "y": 0,              "w": 205,              "h": 205,              "isCustom": false            },            {              "ratio": "4:3",              "x": 0,              "y": 7,              "w": 205,              "h": 154,              "isCustom": false            },            {              "ratio": "3:2",              "x": 0,              "y": 24,              "w": 205,              "h": 137,              "isCustom": false            },            {              "ratio": "8:5",              "x": 0,              "y": 31,              "w": 205,              "h": 128,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 40,              "w": 205,              "h": 115,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 56,              "w": 205,              "h": 107,              "isCustom": false            }          ]        },        "sectionName": "mako חדשות. בידור. טלוויזיה",        "approvalStatus": {          "status": "Rejected",          "reasons": [            "GatedContent"          ],          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-07-28 05:44:51",        "lastModified": "2021-07-28 05:44:51"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "007ecd7f8ecbde42fd42f43e6206207d79",        "campaignId": "0029a075375f28ddac5d5157e014504d51",        "campaignName": "asdfasdf",        "enabled": true,        "creativeFormat": "Standard",        "title": "1.0",        "url": "http://mako.co.il",        "imageMetadata": {          "id": "89201ae8a8714f568000fa42a486f5a25c4a6c7d96aca21fc37f636a988868c0",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6Ijg5MjAxYWU4YTg3MTRmNTY4MDAwZmE0MmE0ODZmNWEyNWM0YTZjN2Q5NmFjYTIxZmMzN2Y2MzZhOTg4ODY4YzAiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6Ijg5MjAxYWU4YTg3MTRmNTY4MDAwZmE0MmE0ODZmNWEyNWM0YTZjN2Q5NmFjYTIxZmMzN2Y2MzZhOTg4ODY4YzAiLCJ3IjoyMDUsImgiOjIwNSwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 0,              "y": 0,              "w": 205,              "h": 205,              "isCustom": false            },            {              "ratio": "4:3",              "x": 0,              "y": 7,              "w": 205,              "h": 154,              "isCustom": false            },            {              "ratio": "3:2",              "x": 0,              "y": 24,              "w": 205,              "h": 137,              "isCustom": false            },            {              "ratio": "8:5",              "x": 0,              "y": 31,              "w": 205,              "h": 128,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 40,              "w": 205,              "h": 115,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 56,              "w": 205,              "h": 107,              "isCustom": false            }          ]        },        "sectionName": "mako חדשות. בידור. טלוויזיה",        "approvalStatus": {          "status": "Rejected",          "reasons": [            "ImageQualityAppearance"          ],          "isEditable": true        },        "qualityRating": {          "rating": 5,          "manuallyOverride": false        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2022-02-01 09:21:13",        "lastModified": "2022-02-01 09:21:13"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "00dae924877f63d1d773b32cf2b11854d3",        "campaignId": "00ae29b6fa962ed40d5d32adad78fd7a90",        "campaignName": "Quality Rating",        "enabled": true,        "creativeFormat": "Standard",        "title": "1.0 4",        "url": "http://mako.co.il?myediitedsuffixcode",        "imageMetadata": {          "id": "62f849d0f7d26ccff0ce05d41fe789a234f53f1c9f38e491ed9a6c91162df779",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6IjYyZjg0OWQwZjdkMjZjY2ZmMGNlMDVkNDFmZTc4OWEyMzRmNTNmMWM5ZjM4ZTQ5MWVkOWE2YzkxMTYyZGY3NzkiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjaCI6LTE5MTE0ODM0MDIsImNzIjoyLCJmIjowfQ.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6IjYyZjg0OWQwZjdkMjZjY2ZmMGNlMDVkNDFmZTc4OWEyMzRmNTNmMWM5ZjM4ZTQ5MWVkOWE2YzkxMTYyZGY3NzkiLCJ3IjozMDAsImgiOjE2OCwiZCI6MS4wLCJjaCI6LTE5MTE0ODM0MDIsImNzIjoyLCJmIjowfQ.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 40,              "y": 0,              "w": 168,              "h": 168,              "isCustom": false            },            {              "ratio": "4:3",              "x": 41,              "y": 24,              "w": 113,              "h": 85,              "isCustom": true            },            {              "ratio": "3:2",              "x": 85,              "y": 3,              "w": 213,              "h": 142,              "isCustom": true            },            {              "ratio": "8:5",              "x": 0,              "y": 0,              "w": 269,              "h": 168,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 0,              "w": 300,              "h": 168,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 79,              "w": 165,              "h": 86,              "isCustom": true            }          ]        },        "sectionName": "The Spruce Craftskjg ",        "approvalStatus": {          "status": "Pending",          "isEditable": true        },        "description": "edit",        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-05-10 07:29:05",        "lastModified": "2021-06-29 05:56:05"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "002b5523b88c5c302033457fb46896887e",        "campaignId": "00ae29b6fa962ed40d5d32adad78fd7a90",        "campaignName": "Quality Rating",        "enabled": true,        "creativeFormat": "Standard",        "title": "25% off everything!",        "url": "https://www.bollandbranch.com/pages/shop-the-look?myediitedsuffixcode",        "imageMetadata": {          "id": "a9a5dfe20e722548ca8aea489c4b959edecf2303bd6b115f3f276d4ffa7b8ca2",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6ImE5YTVkZmUyMGU3MjI1NDhjYThhZWE0ODljNGI5NTllZGVjZjIzMDNiZDZiMTE1ZjNmMjc2ZDRmZmE3YjhjYTIiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6ImE5YTVkZmUyMGU3MjI1NDhjYThhZWE0ODljNGI5NTllZGVjZjIzMDNiZDZiMTE1ZjNmMjc2ZDRmZmE3YjhjYTIiLCJ3IjoxMTg0LCJoIjoxMDIyLCJkIjoxLjAsImNzIjowLCJmIjowfQ.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 69,              "y": 0,              "w": 1022,              "h": 1022,              "isCustom": false            },            {              "ratio": "4:3",              "x": 0,              "y": 0,              "w": 1184,              "h": 890,              "isCustom": false            },            {              "ratio": "3:2",              "x": 0,              "y": 225,              "w": 1184,              "h": 789,              "isCustom": false            },            {              "ratio": "8:5",              "x": 0,              "y": 0,              "w": 1184,              "h": 740,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 33,              "w": 1184,              "h": 665,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 66,              "w": 1184,              "h": 620,              "isCustom": false            }          ]        },        "sectionName": "AARP test 111",        "approvalStatus": {          "status": "Pending",          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-05-10 07:29:05",        "lastModified": "2021-06-17 04:12:34"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "00f2dfe24ac6d6de03a60d04288e2f52c3",        "campaignId": "00ae29b6fa962ed40d5d32adad78fd7a90",        "campaignName": "Quality Rating",        "enabled": true,        "creativeFormat": "Standard",        "title": "25% off everything! 4111",        "url": "https://www.bollandbranch.com/pages/shop-the-look?myediitedsuffixcode",        "imageMetadata": {          "id": "a9a5dfe20e722548ca8aea489c4b959edecf2303bd6b115f3f276d4ffa7b8ca2",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6ImE5YTVkZmUyMGU3MjI1NDhjYThhZWE0ODljNGI5NTllZGVjZjIzMDNiZDZiMTE1ZjNmMjc2ZDRmZmE3YjhjYTIiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6ImE5YTVkZmUyMGU3MjI1NDhjYThhZWE0ODljNGI5NTllZGVjZjIzMDNiZDZiMTE1ZjNmMjc2ZDRmZmE3YjhjYTIiLCJ3IjoxMTg0LCJoIjoxMDIyLCJkIjoxLjAsImNzIjowLCJmIjowfQ.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 69,              "y": 0,              "w": 1022,              "h": 1022,              "isCustom": false            },            {              "ratio": "4:3",              "x": 0,              "y": 0,              "w": 1184,              "h": 890,              "isCustom": false            },            {              "ratio": "3:2",              "x": 0,              "y": 225,              "w": 1184,              "h": 789,              "isCustom": false            },            {              "ratio": "8:5",              "x": 0,              "y": 0,              "w": 1184,              "h": 740,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 33,              "w": 1184,              "h": 665,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 66,              "w": 1184,              "h": 620,              "isCustom": false            }          ]        },        "sectionName": "Boll & Branch",        "approvalStatus": {          "status": "Approved",          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-05-10 07:29:05",        "lastModified": "2021-06-14 09:49:59"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "00997fd539a5f7028ab318eab48fc29423",        "campaignId": "00ae29b6fa962ed40d5d32adad78fd7a90",        "campaignName": "Quality Rating",        "enabled": true,        "creativeFormat": "Standard",        "title": "Top 100 Celebrity Gossip Blogs, Websites & Influencers in 2021 2",        "url": "https://www.aarp.org/health/conditions-treatments/info-2021/fully-vaccinated.html?myediitedsuffixcode",        "imageMetadata": {          "id": "75a9b747ff5e066763594c8f0bfde1f8500a9e204bfd6b70cdecce4a52f877ea",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6Ijc1YTliNzQ3ZmY1ZTA2Njc2MzU5NGM4ZjBiZmRlMWY4NTAwYTllMjA0YmZkNmI3MGNkZWNjZTRhNTJmODc3ZWEiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6Ijc1YTliNzQ3ZmY1ZTA2Njc2MzU5NGM4ZjBiZmRlMWY4NTAwYTllMjA0YmZkNmI3MGNkZWNjZTRhNTJmODc3ZWEiLCJ3Ijo5MDAsImgiOjQ0MSwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 251,              "y": 0,              "w": 441,              "h": 441,              "isCustom": false            },            {              "ratio": "4:3",              "x": 209,              "y": 0,              "w": 587,              "h": 441,              "isCustom": false            },            {              "ratio": "3:2",              "x": 188,              "y": 0,              "w": 662,              "h": 441,              "isCustom": false            },            {              "ratio": "8:5",              "x": 168,              "y": 0,              "w": 706,              "h": 441,              "isCustom": false            },            {              "ratio": "16:9",              "x": 107,              "y": 0,              "w": 785,              "h": 441,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 47,              "y": 0,              "w": 842,              "h": 441,              "isCustom": false            }          ]        },        "sectionName": "Feedspot Blog",        "approvalStatus": {          "status": "Approved",          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-05-10 07:29:05",        "lastModified": "2021-06-16 06:42:34"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "sequenceId": "00043a9f00801ca88e804b77fa08a3eeb2",        "campaignId": "00eb63663a643c07b237ab3b12cb2a659f",        "campaignName": "carousel crop not saved",        "enabled": true,        "creativeFormat": "Carousel",        "title": "sivana editor test",        "cachedLogoUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6IjI4Y2MxOWRmNGNjNDk3MWJiYWE4NTJmMmEyYzQxODJkOTk4NmE3MTNhMzFkNmE4NmFkZDJlZjExYTVhZGU1NzAiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",        "sectionName": "sivana",        "approvalStatus": {          "status": "Pending",          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "MISSING_RUNNING_PROMOTED_LINKS"        },        "creationTime": "2021-01-04 11:51:00",        "lastModified": "2021-01-04 11:51:00"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "00d3000da00f16fd6bf82cfd8b62e79079",        "campaignId": "00244ee5035b2892aa31c53e737e1b4312",        "campaignName": "video cmp",        "enabled": true,        "creativeFormat": "VideoStandard",        "title": "test",        "url": "https://rtr.innovid.com/r1.5e3c62b07d10e6.70895723",        "imageMetadata": {          "id": "fd54309d64541efe0388e6c7e54150b947d82e83d016994724e95f4b36bec6ef",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6ImZkNTQzMDlkNjQ1NDFlZmUwMzg4ZTZjN2U1NDE1MGI5NDdkODJlODNkMDE2OTk0NzI0ZTk1ZjRiMzZiZWM2ZWYiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6ImZkNTQzMDlkNjQ1NDFlZmUwMzg4ZTZjN2U1NDE1MGI5NDdkODJlODNkMDE2OTk0NzI0ZTk1ZjRiMzZiZWM2ZWYiLCJ3IjoxMjgwLCJoIjo3MjAsImQiOjEuMCwiY3MiOjAsImYiOjB9.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 473,              "y": 0,              "w": 720,              "h": 720,              "isCustom": false            },            {              "ratio": "4:3",              "x": 302,              "y": 0,              "w": 958,              "h": 720,              "isCustom": false            },            {              "ratio": "3:2",              "x": 132,              "y": 0,              "w": 1080,              "h": 720,              "isCustom": false            },            {              "ratio": "8:5",              "x": 87,              "y": 0,              "w": 1152,              "h": 720,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 0,              "w": 1280,              "h": 720,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 0,              "w": 1280,              "h": 670,              "isCustom": false            }          ]        },        "sectionName": "test",        "approvalStatus": {          "status": "Approved",          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-09-09 15:41:00",        "lastModified": "2021-09-09 15:41:00"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    },    {      "metadata": {        "id": "007ccfa832d14836373a880ef9fe9764ae",        "campaignId": "00ae29b6fa962ed40d5d32adad78fd7a90",        "campaignName": "Quality Rating",        "enabled": true,        "creativeFormat": "Standard",        "title": "סטטוסים מצייצים | האתר הרישמי 3",        "url": "https://sta2sim.com/?myediitedsuffixcode",        "imageMetadata": {          "id": "24f56ca59783db57b0960610b41c15f6b9cacc6a1055c5e667ccac9be26900db",          "requestedImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6IjI0ZjU2Y2E1OTc4M2RiNTdiMDk2MDYxMGI0MWMxNWY2YjljYWNjNmExMDU1YzVlNjY3Y2NhYzliZTI2OTAwZGIiLCJ3IjoxNTAsImgiOjE1MCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "originalImageUrl": "http://images-sim.outbrain.com/Imaginarium/api/transform/v3/eyJpdSI6IjI0ZjU2Y2E1OTc4M2RiNTdiMDk2MDYxMGI0MWMxNWY2YjljYWNjNmExMDU1YzVlNjY3Y2NhYzliZTI2OTAwZGIiLCJ3Ijo2MDAsImgiOjQyMCwiZCI6MS4wLCJjcyI6MCwiZiI6MH0.jpg",          "cropSettings": [            {              "ratio": "1:1",              "x": 158,              "y": 0,              "w": 420,              "h": 420,              "isCustom": false            },            {              "ratio": "4:3",              "x": 38,              "y": 0,              "w": 559,              "h": 420,              "isCustom": false            },            {              "ratio": "3:2",              "x": 0,              "y": 7,              "w": 600,              "h": 400,              "isCustom": false            },            {              "ratio": "8:5",              "x": 0,              "y": 31,              "w": 600,              "h": 375,              "isCustom": false            },            {              "ratio": "16:9",              "x": 0,              "y": 79,              "w": 600,              "h": 337,              "isCustom": false            },            {              "ratio": "1.91:1",              "x": 0,              "y": 95,              "w": 600,              "h": 314,              "isCustom": false            }          ]        },        "sectionName": "סטטוסים מצייצים",        "approvalStatus": {          "status": "Pending",          "isEditable": true        },        "delivery": "Inactive",        "onAirStatus": {          "onAir": false,          "reason": "PROCESSING"        },        "creationTime": "2021-05-10 07:29:05",        "lastModified": "2021-05-10 07:29:05"      },      "metrics": {        "impressions": 0,        "clicks": 0,        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "spend": 0,        "ecpc": 0,        "ctr": 0,        "cpm": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "cpa": 0,        "totalCpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0,        "videoReachedFirstQ": 0,        "videoReachedSecondQ": 0,        "videoReachedThirdQ": 0,        "videoReachedCompletion": 0,        "videoViewDuration": 0,        "videoAvgViewDuration": 0,        "videoPlays": 0,        "clicksOnVideo": 0,        "videoActiveCompletions": 0,        "videoActiveCompletionsPercentage": 0      }    }  ],  "totalResults": 9,  "summary": {    "impressions": 0,    "clicks": 0,    "totalConversions": 0,    "conversions": 0,    "viewConversions": 0,    "spend": 0,    "ecpc": 0,    "ctr": 0,    "cpm": 0,    "conversionRate": 0,    "viewConversionRate": 0,    "cpa": 0,    "totalCpa": 0,    "totalSumValue": 0,    "sumValue": 0,    "viewSumValue": 0,    "totalAverageValue": 0,    "averageValue": 0,    "viewAverageValue": 0,    "totalRoas": 0,    "roas": 0,    "conversionMetrics": [      {        "name": "sixteen",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "remove",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "six",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "three",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "checked",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "one",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "Conv with value",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "eight",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "eleven",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "inactive",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "Pages Per Session",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "Conv with value 2",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "test1",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "fourteen",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "eighteen",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "test",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "nine",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "New min value",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "fifteen",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "Session Duration",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "seventeen",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "twelve",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "ten",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "thirteen",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "With value disabled",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "four",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "seven",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "event no value",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "five",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "url no value",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      },      {        "name": "two",        "totalConversions": 0,        "conversions": 0,        "viewConversions": 0,        "conversionRate": 0,        "viewConversionRate": 0,        "totalCpa": 0,        "cpa": 0,        "totalSumValue": 0,        "sumValue": 0,        "viewSumValue": 0,        "totalAverageValue": 0,        "averageValue": 0,        "viewAverageValue": 0,        "totalRoas": 0,        "roas": 0      }    ],    "videoReachedFirstQ": 0,    "videoReachedSecondQ": 0,    "videoReachedThirdQ": 0,    "videoReachedCompletion": 0,    "videoViewDuration": 0,    "videoAvgViewDuration": 0,    "videoPlays": 0,    "clicksOnVideo": 0,    "videoActiveCompletions": 0,    "videoActiveCompletionsPercentage": 0  }}